OpenVDB 12.1.0

Loading...
Searching...
No Matches
NodeTrait< const GridOrTreeOrRootT, 3 > Struct Template Reference

`#include <nanovdb/NanoVDB.h>`

## Public Types
using | Type = const typename GridOrTreeOrRootT::RootNodeType
using | type = const typename GridOrTreeOrRootT::RootNodeType

## Member Typedef Documentation

## ◆ Type

template<typename GridOrTreeOrRootT>

using Type = const typename GridOrTreeOrRootT::RootNodeType

## ◆ type

template<typename GridOrTreeOrRootT>

using type = const typename GridOrTreeOrRootT::RootNodeType